@charset "utf-8";

body {
	font: 15px/22px Tahoma, Geneva, sans-serif;
	margin: 0;
	padding: 0;
	color: #242C37;
	background: #42413C url(../images/bg.jpg);
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
h1 {
	font: 28px/17px "Trebuchet MS", Arial, sans-serif;
}
h2 {
	font: 20px/24px "Trebuchet MS", Arial, sans-serif;
	text-decoration: none;
}
h3 {
	font: 20px/24px "Trebuchet MS", Arial, sans-serif;
	color: #8F6C01;
}
a img {
	border: none;
}
a:link {
	color: #423E66;
	text-decoration: none;
}
a:visited {
	color: #5A5B92;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #BF8448;
}
a.linksnavbar:link {
	color: #FFF;
	text-decoration: none;
}
a.linksnavbar:visited {
	color: #FFF;
	text-decoration: none;
}
a.linksnavbar:hover, a.linksnav:active, a.linksnav:focus {
	color: #333;
	text-decoration: none;
}
.container {
	width: 1200px;
	margin: 20px auto 0px;
	background: #FFF url(../images/bg-container.jpg);
	border-radius: 10px;
}
.header {
	background: #8090B0 url(../images/bg-header.jpg);
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}
.phonebox {
	width: 350px;
	float: right;
	margin: 130px 30px 0px 0px;
	font-size: 45px;
	text-align: right;
	line-height: 35px;
}
.navbar {
	font-size: 16px;
	background: #000 url(../images/bg-navbar.png);
	height: 50px;
	padding-left: 80px;
}
ul.nav {
	list-style: none;
}
ul.nav li {
	text-align: center;
	float: left;
	margin: 8px 0px 15px 35px;
}
ul.nav a, ul.nav a:visited {
	padding: 5px 0px;
	display: block;
	width: 115px;
	text-decoration: none;
	color: #FFF;
	text-align: center;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background-color: #FDC51C;
	color: #333;
	border-radius: 15px;
}
.navbardoctors {
	font-size: 16px;
	background: #465573;
	height: 35px;
	float: left;
	width: 1045px;
	padding-left: 155px;
}
ul.navdoctors {
	list-style: none;
	margin-left: 220px;
}
ul.navdoctors li {
	text-align: center;
	float: left;
	margin: 3px 10px 12px 10px;
}
ul.navdoctors a, ul.navdoctors a:visited {
	padding: 3px 20px;
	display: block;
	text-decoration: none;
	color: #FFF;
	text-align: center;
}
ul.navdoctors a:hover, ul.navdoctors a:active, ul.navdoctors a:focus {
	background-color: #FDC51C;
	color: #333;
	border-radius: 15px;
}
.subheader {
	background-color: #FFF;
	height: 250px;
}
.content {
	padding: 20px;
}
.sideboxright {
	width: 345px;
	float: right;
	background: #C9D0DC;
	margin: 40px 0px 0px 20px;
	padding: 25px 15px;
	border-radius: 10px;
}
.footer {
	padding: 10px 30px;
	background: #A5B1C9 url(../images/bg-header.jpg);
	height: 80px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	font-size: 12px;
	text-align: right;
}
.fltrt {
	float: right;
	margin-left: 20px;
	border-radius: 15px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.boxQuestion {
	background: #4A5979;
	border-bottom: 6px solid #374259;
	border-radius: 5px;
	padding: 10px 0px 0px 0px;
	height: 55px;
	width: 325px;
	margin-left: 10px;
	font-family: "Trebuchet MS", Arial, sans-serif;
}
.boxQuestion a {
	display: block;
	color: #FFF;
}
.boxQuestion:hover {
	background: #8F6C01;
	color: #FFF;
	border-bottom: 6px solid #695001;
	-webkit-transition: ease-out 0.5s;
	-moz-transition: ease-out 0.5s;
	-o-transition: ease-out 0.5s;
	transition: ease-out 0.5s;
}
.phonetext {
	font-size: 22px;
	line-height: 40px;
}
.firstpara {
	color: #46566C;
	font-size: 17px;
}
.byline {
	font-size: 10px;
	text-align: center;
	color: #FFF;
	line-height: 20px;
}
.column3 {
	margin: 0px 15px 0px 0px;
	padding: 15px 15px 15px 0px;
	width: 350px;
	float: left;
}
.column3right {
	margin: 0px 15px 0px 0px;
	padding: 15px 15px 15px 0px;
	width: 350px;
	float: right;
}
.margin30 {
	margin-left: 30px;
}
.textsmall {
	font-size: 12px;
}
.textlarge {
	font: bold 18px/24px "Trebuchet MS", Arial, sans-serif;
}

.form_design {
	border: 1px inset #7E7696;
	border-radius: 5px;
	color: #333A2C;
}
.form_button {
	background: #437E3E;
	border: 4px double #A2C074;
	border-radius: 5px;
	font-weight: bold;
	padding: 5px 10px;
	font-size: 13px;
	color: #F3E5E1;
}

.byline {
	font-size: 10px;
	text-align: center;
}


.surname {
	visibility: hidden;

}
